/* summary text in shelf */
"%u books in shelf" = "%u книг на полке";

/* book cover text */
"%u pages" = "%u страниц";

/* summary text in shelf */
"1 book in shelf" = "1 книга на полке";

/* book cover text single note */
"1 page" = "1 страница";

/* License name default string */
"<Unknown>" = "<Неизвестный>";

/* file rename duplicate error informative text */
"A book with the name \"%@\" already exists. Please choose a different name." = "Книга под названием \"%@\" уже существует. Пожалуйста, выберите другое название.";

/* section header without filter */
"ALL PAGES" = "ВСЕ СТРАНИЦЫ";

/* file rename duplicate error */
"Book Name Already Exists" = "Такая книга уже существует";

/* License type string */
"Business" = "Бизнес";

/* license error alert alternate button */
"Buy Now" = "Купить";

/* No comment provided by engineer. */
"Cancel" = "Отменить";

/* shelf title */
"Choose a Notebook" = "Выберите блокнот";

/* external book copy default button */
"Copy" = "Копировать";

/* external book open */
"Copy Book to Shelf?" = "Скопировать книгу на полку?";

/* error msg informative text */
"Creating a new mail in Apple Mail failed. Please make sure the application is working properly." = "Создание нового письма в Apple Mail неудалось. Убедитесь, что приложение работает нормально.";

/* recycle fail error alert */
"Deleting the Book Failed" = "Удаление книги неудалось";

/* License type default string */
"Demo" = "Демонстрация";

/* License panel below drag view */
"Drag license here" = "Перетяните сюда лицензию";

/* add image error title */
"Error loading image \"%@\"" = "Ошибка при загрузке изображения \"%@\"";

/* No comment provided by engineer. */
"Failed to export file" = "Ошибка во время экспорта файла";

/* recycle fail error message */
"Failed to remove the selected book at \"%@\". Maybe the file permissions are incorrect." = "Не удалось удалить выбранную книгу на \"%@\". Может быть, права доступа к файлу неправильны.";

/* License type string */
"Household" = "Бытовые";

/* add image panel default button
   link to file panel default button */
"Insert" = "Включить";

/* license error alert */
"License Expired" = "Лицензия просроченна";

/* license error alert */
"License Invalid" = "Лицензия недействительна";

/* license ok alert */
"Licensed! Thank You!" = "Зарегистрирован! Спасибо!";

/* error msg title */
"Mailing failed" = "Отправление почты неудалось";

/* License expiry default string */
"Never" = "Никогда";

/* License name default string */
"Not registered" = "Не зарегистрирован";

/* default button
   default button title */
"OK" = "OK";

/* external book copy other button */
"Open directly" = "Открыть непосредственно";

/* list menu button other item */
"Other..." = "Другой...";

/* section header with filter */
"PAGES" = "СТРАНИЦЫ";

/* License type string */
"Press" = "Пресса";

/* default buy now button
   license error alert alternate button */
"Purchase License..." = "Купить лицензию...";

/* license error alert alternate button */
"Purchase License…" = "Купить лицензию…";

/* demo mode error alert */
"Restricted by Demo Mode" = "Ограничено Демо-режимом";

/* License type string */
"Single User" = "Один пользователь";

/* external book open informative text */
"The book %@ is not located in the shelf. Do you want to copy it there first, or just open it?" = "Книга %@ отсутствует на полке. Хотите ли Вы, сначала скопировать ее туда, или просто открыть?";

/* demo mode error informative text */
"The demo mode does not allow having more than three books. Please purchase a license in order to perform this operation!" = "Демо-режим не позволяет создать больше, чем три книги. Пожалуйста, приобретите лицензию для выполнения этой операции!";

/* demo mode error informative text */
"The demo mode does not allow saving books externally. Please purchase a license in order to perform this operation!" = "Демо-режим не позволяет сохранять книги наружу. Пожалуйста, приобретите лицензию для выполнения этой операции!";

/* demo mode error informative text */
"The demo mode is restricted to a maximum of three books. Please purchase a license in order to perform this operation!" = "Демо-режим не позволяет создать больше, чем три книги. Пожалуйста, приобретите лицензию для выполнения этой операции!";

/* demo mode error informative text */
"The demo mode is restricted to a maximum of three pages per book. Please purchase a license in order to perform this operation!" = "Демо-режим ограничен максимум до трех страниц в книге. Пожалуйста, приобретите лицензию для выполнения этой операции!";

/* license ok informative text */
"Thoughts is now licensed to %@ and fully unlocked. Thank you for your support!" = "Сейчас Thoughts зарегистрирован для %@ и полностью разблокирован. Спасибо за вашу поддержку!";

/* add image error message */
"Unable to load the image, maybe it is either corrupt or of an unsupported type?" = "Невозможно загрузить изображение, оно либо повреждено либо программа неподдерживает такой формат";

/* No comment provided by engineer. */
"Unable to write to \"%@\". Maybe the destination is not writable?" = "Не удается записать в \"%@\". Возможно, что место назначения не доступно для записи?";

/* default filename */
"Untitled" = "Новый";

/* default name for new notes */
"Untitled Page" = "Новая страница";

/* demo book name */
"Welcome" = "Добро пожаловать";

/* License panel below drag view */
"You rock, thanks!" = "Вы Молодец, Спасибо!!!";

/* license error informative text */
"Your license expired on %@. The application will continue in demo mode. Please consider purchasing an unlimited version!" = "Срок вашей лицензии истек %@. Приложение будет работать в демо-режиме. Пожалуйста рассмотрите покупку неограниченной версии!";

/* license error informative text */
"Your license has expired. The application will continue in demo mode. Please consider purchasing an unlimited version!" = "Срок вашей лицензии истек. Приложение будет работать в демо-режиме. Пожалуйста рассмотрите покупку неограниченной версии!";

/* license error informative text */
"Your license is invalid. The application will continue in demo mode. Maybe the file got corrupted? Try contacting support if you are unable to obtain a working license file." = "Ваша лицензия недействительна. Приложение будет работать в демо-режиме. Может быть, поврежден файл?Попробуйте обратиться за поддержкой, если вы не можете получить рабочий файл лицензии.";

/* demo duration in prefs
   demo info panel heading */
"Demo: %d days left" = "Триал: осталось %d дней";

/* demo duration in prefs
   demo info panel heading */
"Demo: 1 day left" = "Триал: остался 1 день";

/* demo info panel heading */
"Demo: Expired!" = "Триал закончился!";

/* menu item */
"Hide Sidebar" = "Спрятать боковое меню";

/* menu item */
"Show Sidebar" = "Показать боковое меню";